Subject: Re: Aircraft Photos
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sun, 25 Feb 2001 15:57:12 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, December 06, 2000 8:33 PM
  Subject: Aircraft Photos

  Howdy......Here are some photos you may find useful for your website. Most 
  are one    of shots....but they are of rather rare and unusual aircraft. I 
  have included a few ordanance shots (i.e. Henchel Hs-293 and a V-2, Ba-349 
  Natter) Most..but not all were taken at the Paul Garber Facility (Restoration 
  for National Air and Space Museum in Washington D.C.). It is somtimes refered 
  to as Silver Hill .All pictures were taken by me.......I will send them in 
  separate E-mails.....Thanks for the time....and great website !......It gets 
  bigger everytime I visit....Thanks again........Robert N.Abbott 
  Jr.........Richmond Va.                                                 PS...These  first  two pictures were taken on the USS Nimitz hanger bay of an 
  A-7E Corsair II. I had just finished doing corrsion control on the gun 
  myself.I was an ordnance man for VA-86 Sidewinders from 1983-1987